
/*
Downloaded from: https://use.fontawesome.com/releases/v4.6.3/css/font-awesome-css.min.css
*/

@import url("/media/fonts/font-awesome-css.min.css");

@font-face {
	font-family: "DefaultFont"; /* Originally Helvetica */
	font-display: swap;
	src: url("/media/fonts/LiberationSans-Regular.eot"); /* IE9 Compat Modes */
	src: local("Liberation Sans Regular"), local("LiberationSans-Regular"),
	url("/media/fonts/LiberationSans-Regular.woff2") format("woff2"), /* Super Modern Browsers */
	url("/media/fonts/LiberationSans-Regular.woff") format("woff"), /* Pretty Modern Browsers */
	url("/media/fonts/LiberationSans-Regular.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family: "DefaultObliqueFont"; /* Originally Helvetica Oblique */
	font-display: swap;
	src: url("/media/fonts/LiberationSans-Italic.eot"); /* IE9 Compat Modes */
	src: local("Liberation Sans Italic"), local("LiberationSans-Italic"),
	url("/media/fonts/LiberationSans-Italic.woff2") format("woff2"), /* Super Modern Browsers */
	url("/media/fonts/LiberationSans-Italic.woff") format("woff"), /* Pretty Modern Browsers */
	url("/media/fonts/LiberationSans-Italic.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family: "ContentHeadingFont"; /* Originally Helvetica Bold */
	font-display: swap;
	src: url("/media/fonts/LiberationSans-Bold.eot"); /* IE9 Compat Modes */
	src: local("Liberation Sans Bold"), local("LiberationSans-Bold"),
	url("/media/fonts/LiberationSans-Bold.woff2") format("woff2"), /* Super Modern Browsers */
	url("/media/fonts/LiberationSans-Bold.woff") format("woff"), /* Pretty Modern Browsers */
	url("/media/fonts/LiberationSans-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family: "ModuleHeadingFont";
	font-display: swap;
	src: url("/media/fonts/RobotoSlab-Bold.eot"); /* IE9 Compat Modes */
	src: local("Roboto Slab Bold"), local("RobotoSlab-Bold"),
	url("/media/fonts/RobotoSlab-Bold.woff2") format("woff2"), /* Super Modern Browsers */
	url("/media/fonts/RobotoSlab-Bold.woff") format("woff"), /* Pretty Modern Browsers */
	url("/media/fonts/RobotoSlab-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family: "ButtonFont";
	font-display: swap;
	src: url("/media/fonts/RobotoCondensed-Bold.eot"); /* IE9 Compat Modes */
	src: local("Roboto Condensed Bold"), local("RobotoCondensed-Bold"),
	url("/media/fonts/RobotoCondensed-Bold.woff2") format("woff2"), /* Super Modern Browsers */
	url("/media/fonts/RobotoCondensed-Bold.woff") format("woff"), /* Pretty Modern Browsers */
	url("/media/fonts/RobotoCondensed-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family: "FontAwesome";
	font-display: swap;
	src: url("/media/fonts/fontawesome-webfont.eot"); /* IE9 Compat Modes */
	src: local("FontAwesome"),
	url("/media/fonts/fontawesome-webfont.woff2") format("woff2"), /* Super Modern Browsers */
	url("/media/fonts/fontawesome-webfont.woff") format("woff"), /* Pretty Modern Browsers */
	url("/media/fonts/fontawesome-webfont.ttf") format("truetype"); /* Safari, Android, iOS */
}
